<?xml version="1.0" encoding="utf-8"?>  
<data>      
  <item>
    <id>transitions.movement.push down</id>  
    <sdkver>1</sdkver>  
    <apkver>1</apkver>
    <type>Transitions/Movement</type>
    <sortid>100/100/1020</sortid>
    <title>Push Down</title> 
    <thumb>Push Down.jpg</thumb> 
    <animation>Push Down.mp4</animation> 
    <property> 
      <motionname>Push Down</motionname> 
      <durtion>0</durtion>
      <speed>0</speed>
      <acceleration>-1</acceleration>
      <params/> 
    </property>  
  </item> 
</data>